#content {
	padding:30px 0px;
}

.list-menu {
	padding:0px;
	margin:0px;
	list-style:none;
}
.list-menu li {
	display:block;
	border-top:2px solid #c6c6cb;
}
.list-menu li:last-child {
	border-bottom:2px solid #c6c6cb;
}
.list-menu li a {
	display:block;
	line-height:85px;
	text-decoration:none;
	font-size:34px;
	color:#333333;
	padding:0px 55px 0px 40px;
	position:relative;
	background:url(../images/list-menu-arrow.jpg) calc(100% - 38px) 50% no-repeat;
}
.list-menu li a:hover {
	color:#969696;
}

.page-form .row {
	margin:0px 0px 20px 0px;
}
.page-form .row:last-child {
	margin:0px;
}
.page-form .row label {
	display:block;
	font-size:24px;
	line-height:24px;
	margin:0px 0px 10px 0px;
	color:#333333;
}
.page-form .row input[type="text"],
.page-form .row input[type="password"],
.page-form .row select {
	width:100%;
	height:62px;
	line-height:58px;
	border:2px solid #76b730;
	color:#969696;
	font-size:24px;
	padding:0px 10px;
	box-sizing:border-box;
}
.page-form .row i {
	display:block;
	margin:10px 0px 0px 0px;
	font-size:18px;
	line-height:18px;
	color:#969696;
	font-style:normal;
}

.page-form .row i.UP {
	color:#76b730;
}
.page-form .row i.DOWN {
	color:#E72530;
}
.page-form .row i.off {
	color:#E72530;
}

.page-form .row.checkbox {
	position:relative;
	height:28px;
}
.page-form .row.checkbox label {
	margin-left:45px;
	line-height:28px;
}
.page-form .row.checkbox input[type="checkbox"] {
	position:absolute;
	top:0px;
	left:0px;
	height:28px;
	width:28px;
	margin:0px;
	padding:0px;
}
.page-form .row ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
..page-form .row ul li {
	display:block;
	position:relative;
}
.page-form .row ul li a {
	display:block;
	line-height:75px;
	text-decoration:none;
	font-size:30px;
	color:#333333;
	padding:0px 55px 0px 0px;
}
.page-form .row ul li a:hover {
	color:#969696;
}
.page-form .row.info {
	text-align:center;
	margin-top:50px;
	margin-bottom:50px;
}
.page-form .row.info label {
	font-size:30px;
	color:#76b730;
	font-weight:bold;
	margin-bottom:50px;
}
.page-form .row.info p {
	font-size:30px!important;
	color:#333333;
	margin-bottom:30px;
}
.page-form .row.info p:last-child {
	margin-bottom:0px;
}
.page-form .row.action {
	text-align:center;
}
.page-form .row .btn {
    display: inline-block;
    margin: 0px auto;
    height: 62px;
    line-height: 58px;
    border: 2px solid #76b730;
    color: #333333;
    font-size: 24px;
    padding: 0px 30px;
    box-sizing: border-box;
    background: #fff;
	cursor:pointer;
	text-decoration:none;
}

.page-form .row ul.wifi-list {
	height:375px;
	overflow-y:scroll;
}

.page-form .row i.no-wifi-list {
	color:#EA1520;
}

.page-form .row li.wifi-inactive,
.page-form .row li.wifi-active,
.page-form .row li.wifi-blocked{
	padding-left:55px;
	position:relative;
}
.page-form .row li.wifi-inactive:before {
	content:'';
	position:absolute;
	top:calc(50% - 17px);
	left:0px;
	width:34px;
	height:34px;
	border-radius:34px;
	background:#d8d8d8;
}
.page-form .row li.wifi-active:before {
	content:'';
	position:absolute;
	top:calc(50% - 17px);
	left:0px;
	width:34px;
	height:34px;
	border-radius:34px;
	background:#76b730;
}
.page-form .row li.wifi-blocked:before {
	content:'';
	position:absolute;
	top:calc(50% - 17px);
	left:0px;
	width:34px;
	height:34px;
	background-image:url(../images/wifi-blocked-icon.png);
	background-position:50% 5px;
	background-repeat:no-repeat;
}

.action-form .row {
	margin:0px 0px 20px 0px;
}
.action-form .row:after {
	content:'';
	display:table;
	width:100%;
	clear:both;
}
.action-form .row:last-child {
	margin:0px;
}
.action-form .row label {
	display:block;
	font-size:30px;
	line-height:30px;
	margin:0px 0px 10px 0px;
	color:#333333;
	text-align:center;
}
.action-form .row h3 {
	display:block;
	text-align:center;
	font-size:30px;
	color:#76b730;
	margin:0px;
	padding:0px;
	font-weight:bold;
}
.action-form .row input[type="text"],
.action-form .row input[type="password"],
.action-form .row select {
	width:100%;
	height:72px;
	line-height:68px;
	border:none;
	border-top:2px solid #c6c6cb;
	border-bottom:2px solid #c6c6cb;
	color:#333333;
	font-size:30px;
	padding:0px 10px;
	box-sizing:border-box;
	text-align:center;
}
.action-form .row .btn {
	display:inline-block;
	background:transparent;
	height:72px;
	line-height:68px;
	border:none;
	color:#333333;
	font-size:30px;
	padding:0px 15px;
	box-sizing:border-box;
	text-align:center;
	text-decoration:none;
	cursor:pointer;
}
.action-form .row.actions *:first-child {
	float:left;
}
.action-form .row.actions *:last-child {
	float:right;
}
